<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Задание 8</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"/>
    <link rel="stylesheet" href="w8style.css" />
    <script defer src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
    <script defer src="w8.js"></script>
  </head>
 <body class="main">
   <h1 class="title">Eighth lab btw</h1>
   <button class="btnToOpen">Click on</button>
   <div class="hiddenDiv">
     <div class="formDiv">
       <form id="form" action="https://formcarry.com/s/M93PdIG_rh" method="POST">
         <h2 class="formTitle">Form</h2>
         <label for="name">
           Name:
           <input name="name" id="name" placeholder="Artem" required />
         </label>
         <br />
         <label for="email"
           >Email:
           <input
             type="email"
             id="email"
             required
             name="email"
             placeholder="hey@artem.gg"
           />
         </label>
         <br />
         <label for="msg"
           >Message:<br />
           <textarea
             id="msg"
             name="msg"
             placeholder="Enter some text here!"
             required
           ></textarea>
         </label>
         <br />
         <label for="checkbox"
           >Accept
           <input type="checkbox" id="checkbox" name="checkbox" unchecked />
         </label>
         <br />
         <input
           type="submit"
           id="btnToSend"
           name="btnToSend"
           value="Send"
           disabled
         />
       </form>
       <button class="btnToClose">Close</button>
     </div>
   </div>
   <div class="hiddenResponse">
    <div class="responseForm">
      <h1 class="responseTitle">Answer</h1>
      <p class="answer"></p>
      <p class="emailP"></p>
      <p class="message"></p>
      <button class="close" id="cross">Close</button>
    </div>
  </div>
 </body>
</html>